/*
Theme Name:     Ellie
Description:    Divi child theme from Yates Design
Author:         Paul Yates
Template:       Divi
Version:		69

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Header Style */
h1, h2, h3, h4, h5, h6 {
	font-weight: 300 !important;
}
/* Boxed Page Shadows */
.et_boxed_layout #page-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #ecf0f5;
}
#et-secondary-menu {
	border-bottom: 1px solid #ecf0f5;
}

/* Fix the secondary menu z-index */
#top-header {
	z-index: 10;
}

/* Remove Sidebar on Posts */
#left-area {
	padding-right: 0;
	width: 100%;
}
#sidebar {
	display: none;
}
#main-content .container::before {
	display: none;
}

/* Secondary Menu modifications */
#top-header .container {
	padding: 0 !important;
}
#et-secondary-menu {
	float: none;
}
#et-secondary-nav li {
	margin-right: 0;
}
#et-secondary-nav, #et-secondary-nav li {
    display: inline-table;
}
 #et-secondary-nav li {
    display: inline-table;
    width: 16.67%;
    text-align: center !important;
}
#et-secondary-nav li.left {
	float: left;
}
#et-secondary-nav li a {
	padding: 0.75em 0;
}
#et-secondary-nav {
	width: 100%;
	text-align: right;
}
#et-secondary-nav li.facebook {
	background: #3b5998;
}
#et-secondary-nav li.twitter {
	background: #55acee;
}
#et-secondary-nav li.instagram {
	background: #125688;
}
#et-secondary-nav li.cta {
	background: #4cd964;
}
#et-secondary-nav li.member {
	background: #002A5C;
}
#et-secondary-nav li.dnews, #et-secondary-nav li.membership, #et-secondary-nav li.play {
	background: #fdc422;
    border-right: 1px solid #ecf0f5;
}
#et-secondary-nav li.hashtag {
    background: #002A5C;
}
#et-secondary-nav li.hashtag a {
    color: #fdc422;
}
#et-secondary-nav li.member a {
	color: #fdc422;
}
#et-secondary-nav li.dnews a, #et-secondary-nav li.membership a, #et-secondary-nav li.play a {
	color: #002A5C;
}
@media (max-width: 980px) {
	#et-secondary-nav li.facebook span, #et-secondary-nav li.twitter span,#et-secondary-nav li.instagram span {
		display: block;
	}
	.logo_container:after {
	    content: '';
	    background: url(/wp-content/uploads/logo-2017.png) no-repeat;
	    width: 66%;
	    position: absolute;
	    z-index: 1;
	    height: 70px;
	    background-size: contain;
	    top: 5px;
	}
	#logo {
		display: none;
	}
	.et_pb_column_3_8 .et_pb_countdown_timer .section p.label, .et_pb_column_1_3 .et_pb_countdown_timer .section p.label, .et_pb_column_1_4 .et_pb_countdown_timer .section p.label {
		font-size: 9px;
	}
}

/* Primary Menu modifications */
#top-menu-nav li.cta a {
	padding: 1em 1.5em !important;
    margin-top: -1em;
    background: #4CD964;
    color: #fff;
    border-radius: 3px;
}
@media only screen and (min-width: 981px) {
	#et-top-navigation {
	    padding-left: 0 !important;
	    width: 100%;
	    padding-top: 10px !important;
	    text-align: center;
	    position: absolute;
    	top: 0;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a {
	    padding-bottom: 10px !important;
	}
	#main-header {
		background: transparent !important;
	}
	.et_boxed_layout #page-container .container, #top-menu-nav, #top-menu {
		width: 100% !important;
	}
	#top-menu-nav li a:hover, .et-show-dropdown a {
	    color: #fdc422 !important;
	    opacity: 1 !important;
	}
	.et-show-dropdown ul li a {
		color: #fff !important;
	}
	#top-menu-nav li:last-child ul, li#menu-item-327 ul, li#menu-item-326 ul {
		right: 0;
	}
	#top-menu li ul li.menu-item-has-children a:after {
		content: "5" !important;
	}
	#top-menu li ul li.menu-item-has-children li a:after {
		display: none;
	}
	#et-secondary-nav li:last-child {
		border-right: 1px solid #fdc422;
	}
}
/* Button modifications */
body.et_pb_button_helper_class .et_pb_button, .woocommerce input.button,
.woocommerce input.button:hover, .woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button  {
	padding: 1em 2.5em !important;
}
.et_pb_bg_layout_light .et_pb_more_button {
	color: #fff !important;
}
body.et_pb_button_helper_class .et_pb_button:hover {
    padding: 1em 3.4em 1em 1.6em !important;
}
.et_pb_button:after {
    font-size: 20px !important;
    line-height: 1em !important;
    margin-top: 2px;
}
 /*Logo adjustments */
 .et_header_style_left .logo_container {
 	height: auto;
 }

 #main-header {
 	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
 }
#tablepress-1 {
    table-layout: fixed;
    border: none;
    margin: 0;
}
#tablepress-1 th, #tablepress-1 td {
	padding: 5px;
	text-align: center;
}
#tablepress-1 th, #tablepress-1 td {
	width: 15%;
}
#tablepress-1 th.column-1, #tablepress-1 td.column-1 {
	text-align: left;
	width: 40%;
}
#tablepress-1 tfoot th, #tablepress-1 thead th {
    background-color: #fdc422;
    color: #002a5c;
}
#tablepress-1 .even td {
    background-color: #fff;
}
.upcoming-round em {
	font-size: 18px;
	font-family: serif;
	text-transform: lowercase;
}
.et_pb_cta_0.et_pb_promo.upcoming-round .et_pb_button, .et_pb_cta_0.et_pb_promo.upcoming-round .et_pb_button:hover {
	padding: 0 !important;
}

.et_boxed_layout #page-container .et_pb_row {
    width: 95% !important;
    max-width: 95% !important;
}
.et_pb_fullwidth_section .et_pb_fullwidth_slider_0 .et_pb_container {
	min-height: 0 !important;
}
p.value {
	background: #fdc422;
	padding: 5px !important;
	color: #002A5C;
	border-radius: 3px;
}
#main-footer {
	padding: 0 20px;
}
#footer-info {
	width: 100%;
	text-align: center;
}
.vertically-centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 100%;
}

@media (max-width: 980px) {
	.mobile_menu_bar:after {
	    content: 'Menu';
	    text-transform: uppercase;
	    font-family: Oswald;
	    top: -7px;
	    position: relative;
		font-size: 19px;
    	font-weight: 300;
    	letter-spacing: 3px;
	}
	.et_header_style_left .logo_container {
    	height: 100%;
	}
	#logo {
		max-height: 95%;
	}
	.et_mobile_menu li a {
	    text-transform: uppercase;
    	letter-spacing: 3px;
    }
    .et_boxed_layout #page-container {
    	width: 100%;
    	overflow-x: hidden !important;
    }
    .scores .et_pb_column {
    	width: 100% !important;
    }
    .scores .et_pb_column_0:after, .scores .et_pb_column_1:after {
    	display: none;
    }
    .scores .et_pb_column_1 {
    	padding-bottom: 20px;
    }

}
@media (min-width: 980px) {
	.single #main-content {
		padding: 20px 20px 0 20px;
	}
	.single #left-area {
		padding-bottom: 0;
	}
	.single .et_pb_post {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.single .et_post_meta_wrapper img {
	    width: 25%;
	    float: left;
	    margin-right: 20px;
	}
	body.page #main-content {
	    padding: 20px 20px 0 20px;
	}
	body.home.page #main-content {
	    padding: 0;
	}
	#et-secondary-nav {
    	display: inline-flex;
	}
	#et-secondary-nav li {
		display: inline;
	}
	span.logo_helper {
		background: #002a5c;
    	width: 100%;
    	height: 34px;
	}
	#logo {
		padding-top: 0px;
	}
	#et-main-area {
		margin-top: -35px;
	}
	.et_header_style_left .logo_container {
		position: relative;
	}
	body.single-product #page-container #main-content .container {
		width: 100% !important;
	}
}
@media (max-width: 1149px) {
	#top-menu li {
		padding-right: 10px;
	}
	#et-secondary-nav li {
		font-size: 10px;
	}
}
.et_pb_scroll_top.et-pb-icon {
	color: #fdc422;
    background: rgba(0, 42, 92, 0.9);
}
.sponsor p {
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 10px !important;
    display: inline-block;
}
.last-round table, .last-round td, .upcoming-round table, .upcoming-round td  {
	border: none !important;
	padding: 0 5px !important;
	margin: 0 !important;
}
body .et_pb_search_0 input.et_pb_s {
    border-color: #002a5c !important;
}
.silver-sponsors .et_pb_image {
    padding: 5% !important;
}
.et_pb_post .entry-content {
	padding: 0;
}
body.home #et-main-area {
	border: none;
}
.page.et_pb_pagebuilder_layout #main-content {
	background-color: #fff;
}
li.nolink a {
    cursor: default;
}
li.nolink ul a {
    cursor: pointer;
}
li.nolink ul li.nolink a {
    cursor: default;
}
li.nolink ul li.nolink ul a {
    cursor: pointer;
}
.et-show-dropdown li.current-menu-item a {
	color: #fdc422 !important;
}
#top-header .et-cart-info {
	display: none;
}
@media (min-width: 981px) {
	.et_pb_gutter.et_pb_gutters2 #left-area {
	    width: 100%;
	    padding-right: 0;
	}
	li.soon a:after {
	    content: "Coming Soon";
	    font-size: 65%;
	    top: 10px;
	    position: absolute;
	    margin-left: 5px;
	    letter-spacing: 1px;
	    padding: 5px;
	    background: #fdc422;
	    line-height: 1em;
	    color: #333;
	}
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	height: 56px;
}
.woocommerce.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class button.button {
    background: #002a5c !important;
    border-color: #002a5c !important;
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
	height: 55px;
}
.product_meta, .additional_information_tab, .description_tab {
	display: none !important;
}
.woocommerce-Tabs-panel--description h2 {
	display: none !important;
}
.woocommerce-tabs {
	border: none !important;
}
body.et_pb_button_helper_class #left-area .woocommerce-message a.wc-forward {
    background: #fdc422 !important;
    color: #002A5C !important;
}
.woocommerce-shipping-fields {
    display: none;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    width: 100%;
}
.about_paypal {
	display: none;
}
label[for="payment_method_paypal"] {
    display: none;
}
#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before {
	display: none;
}
#et-main-area h1, #et-main-area h2, #et-main-area h3, #et-main-area h4, #et-main-area h5, #et-main-area h6 {
    color: #002a5c;
}
.silver-partner .et_pb_image img {
    padding: 10px 20px;
    background: #fff;
    margin-bottom: 10px !important;
    box-shadow: 0px 0px 5px #ccc;
}
.silver-partner .et_pb_image img:hover {
    box-shadow: 0px 5px 10px #ccc;
}
.bronze-sponsors .et_pb_image img {
    padding: 10px 20px;
    background: #fff;
    margin-bottom: 10px;
    box-shadow: 0px 0px 5px #ccc;
}
.bronze-sponsors .et_pb_image img:hover {
    box-shadow: 0px 5px 10px #ccc;
}
.gold-partners .et_pb_image img {
    padding: 10px 20px;
    background: #fff;
    margin-bottom: 0 !important;
    box-shadow: 0px 0px 5px #ccc;
}
.gold-partners .et_pb_image img:hover {
    box-shadow: 0px 5px 10px #ccc;
}
@media (max-width: 980px) {
	.silver-partner .et_pb_image, .bronze-sponsors .et_pb_image {
		width: 50%;
	}
}
body.woocommerce #main-content {
    padding: 20px;
}
.count {
	display: none;
}
.related.products {
	display: none;
}
.outofstock:before {
    position: absolute;
    content: "Coming Soon";
    top: 10px;
    left: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
    background: rgba(253, 196, 34, 0.9);
    padding: 20px 0;
    text-transform: uppercase;
    font-family: Oswald, sans-serif;
}
.outofstock, .outofstock .images {
	position: relative;
}
.single-product .outofstock:before  {
	display: none;
}
.single-product .outofstock .images:before {
    position: absolute;
    content: "Coming Soon";
    top: 10px;
    left: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
    background: rgba(253, 196, 34, 0.9);
    padding: 20px 0;
    text-transform: uppercase;
    font-family: Oswald, sans-serif;
}
.et_pb_search input.et_pb_s {
	border-radius: 0 !important
}
.et_pb_search.et_pb_text_align_center .et_pb_searchsubmit {
	border-radius: 0 !important;
}
.et_pb_search input.et_pb_s, .et_pb_search input.et_pb_searchsubmit {
	padding: 10px !important;
}
#footer-widgets {
    display: none;
}
.page-id-1337 #footer-widgets {
	display: block;
}
#metaslider_1062.flexslider .slides li {
    margin-right: 13px !important;
    padding: 10px 20px;
    background: #fff;
    margin-bottom: 10px;
    box-shadow: 0px 0px 5px #ccc;
}
.woocommerce div.product div.summary {
	margin: 0 !important;
}
.woocommerce-tabs {
    clear: none !important;
    float: right;
    width: 48%;
}
.woocommerce div.product div.images {
    padding: 5%;
    background: #ecf0f5;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 75px;
    box-shadow: none;
}
.panel.slick-slide {
	padding: 10px 20px;
    background: #fff;
    box-shadow: 0px 0px 5px #ccc;
    margin-right: 10px;
}
.footer .et_pb_slide img {
	max-height: 100% !important;
}
.et_pb_slide .et_pb_slide_image img.active, .et_pb_slide:first-child .et_pb_slide_image img.active, .et-pb-active-slide .et_pb_slide_image {
	-webkit-animation-name: fadeIn !important;
	-moz-animation-name: fadeIn !important;
	-ms-animation-name: fadeIn !important;
	-o-animation-name: fadeIn !important;
	animation-name: fadeIn !important;
}
.woocommerce-Tabs-panel {
    display: none !Important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
	width: inherit;
}
.coupon:after {
    content: "Enter your membership level here - Platinum, Gold, Silver or Blue to receive your discount";
    font-size: 12px;
    display: block;
    text-align: center;
    margin-top: 1px;
}
.woocommerce-shipping-calculator {
    display: none;
}
.et_pb_countdown_timer .sep {
	top: -10px !important;
}
.value:after {
    display: block;
    font-size: 12px;
    line-height: 12px;
}
.days .value:after{
    content: "Day(s)";
}
.hours .value:after{
    content: "Hr(s)";
}
.minutes .value:after{
    content: "Min(s)";
}
.seconds .value:after{
    content: "Sec(s)";
}
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
.et_fb_preview_container .et_pb_section_0 { padding-top: 0 !important; }
.caldera-grid label {
    font-family: Oswald;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}
.caldera-grid input[type=submit] { font-family: Oswald !important; width: 100%; }
.caldera-grid input[type=submit]:hover { padding: 1em 2.5em !important; }
.et_social_sidebar_networks .et_social_icons_container::before {
    content: "share this ⤵";
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-size: 66%;
    line-height: 110%;
    width: 50px;
    font-weight: 400;
    color: rgb(219, 28, 74);
    font-family: Oswald, sans-serif;
    padding: 10px 0px;
    background: rgb(255, 255, 255);
}
body #main-content .um {
    margin: 0 !important;
}
.um-register a.um-button {
    display: none;
}
input.um-button {
    margin-bottom: 20px !important;
}
.um-login a.um-link-alt {
    text-align: left;
}
div.um .g-recaptcha {
  margin: 0 0 30px 0 !important;
}
@media (min-width: 981px) {
  li.player-portal a {
	  background: #002a5c;
	  font-weight: 800 !important;
	  color: #fdc422 !important;
  }
}
/* User Profile adjustments */
.um-cover, .um-profile-photo, .um-page-user h1.entry-title, .um-profile-nav, .um-meta, .um-meta-text {
	display: none;
}
.um-profile-meta {
    padding: 0 10px !important;
}
.um-header {
	padding: 0 !important;
	border: none !important;
	min-height: 0 !important;
	display: flex;
}
.um-2137.um .um-profile-body {
	margin: 0 !important;
}
.um-profile-edit {
    position: relative !important;
}
.um-dropdown {
	left: 0 !important;
	top: 50px !important;
}
.um-dropdown-arr {
    top: -20px !important;
    left: 0 !important;
    right: auto !important;
}
.woocommerce form .form-row input.input-text {
	background: #f9f9f9;
}
/* Ads on side of page */
#main-content {
  padding: 0 !important;
}

#et-main-area {
  margin-top: -35px;
}

.member-ad {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#page-container {
  position: relative;
  z-index: 2;
}

body {
  overflow-x: hidden;
}
body.single-product #main-content .container, body.archive #main-content .container, body.woocommerce-checkout #main-content .container {
    padding: 20px;
}
.scores .label {
	display: none !important;
}
#billing_company_field, #billing_country_field {
	display: none;
}
.et_pb_countdown_timer p.label {
    display: none !important;
}
.results strong {
    font-weight: 300;
    background: #fdc422;
    color: #002a5c;
    text-transform: uppercase;
    line-height: 1em !important;
    padding: 0 3px;
    font-size: 12px;
}
.results .et_pb_text {
    margin-bottom: 5px !important;
    text-align: left;
}
.scores td.column-1, .scores td.column-2, .scores td.column-4 {
    width: 30%;
}
.scores td.column-3 {
    width: 10%;
    font-style: italic;
}
.scores td.column-1 {
    font-weight: 400;
}
.scores caption {
	display: none;
}
@media (max-width: 500px) {
	.scores table, .scores td {
	    padding: 10px 5px !important;
	    border-bottom: 1px solid #0a3f80 !important;
	}
}
@media only screen and (min-width: 981px) {
	body.single-post #main-content .container {
		padding: 58px 20px 20px 20px;
	}
}
body.single-post .post-meta {
	display: none;
}
